prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.12.3
Libs: -L${libdir} -lQt5OpenGLExtensionsd 
Libs.private: -L/usr/local/i586-mingw-msvc/SDL/i686-w64-mingw32/lib -L/usr/local/i586-mingw-msvc/DirectX_June_2010/Lib/x86 -L/usr/local/i586-mingw-msvc/Vulkan/lib -L/usr/local/i586-mingw-msvc/5.12/mingw_82x/lib /usr/local/i586-mingw-msvc/5.12/mingw_82x/lib/libQt5Guid.a /usr/local/i586-mingw-msvc/5.12/mingw_82x/lib/libQt5Cored.a    
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

